services:
  bazarr:
    container_name: bazarr
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
    extra_hosts:
      - host:192.168.2.200
    image: linuxserver/bazarr:1.4.2
    ports:
      - 16767:6767
    restart: unless-stopped
    volumes:
      - /opt/bazarr:/config
      - /mnt/yotta/krypton/Movies:/movies
      - /mnt/yotta/krypton/Shows:/tv
